<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>취소</string>
	<key>E0f-1X-fAb.title</key>
	<string>SideNotes – 파일 권한</string>
	<key>gGR-q7-YIu.title</key>
	<string>접근 허용</string>
	<key>oOY-ph-SpS.title</key>
	<string>App Sandbox 요구 사항으로 인해 SideNotes는 파일에 제한적으로만 접근할 수 있습니다. 각 파일 또는 폴더에 대해 권한을 요청해야 합니다.</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes가 지정된 폴더에 파일을 저장하려면 권한이 필요합니다.</string>
</dict>
</plist>
